Description: <short summary of the patch>
 TODO: Put a short summary on the line above and replace this paragraph
 with a longer explanation of this change. Complete the meta-information
 with other relevant fields (see below for details). To make it easier, the
 information below has been extracted from the changelog. Adjust it or drop
 it.
 .
 acl2 (8.5dfsg-2) unstable; urgency=medium
 .
   * Bug fix: "FTBFS: make: *** [debian/rules:160: infix-stamp] Error 2", thanks to Lucas Nussbaum (Closes: #1026795).
   * build depend latest gcl
   * remove superfluous tex-common from build-deps
Author: Camm Maguire <camm@debian.org>
Bug-Debian: https://bugs.debian.org/1026795

---
The information above should follow the Patch Tagging Guidelines, please
checkout https://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: (upstream|backport|vendor|other), (<patch-url>|commit:<commit-id>)
Bug: <upstream-bugtracker-url>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: (no|not-needed|<patch-forwarded-url>)
Applied-Upstream: <version>, (<commit-url>|commit:<commid-id>)
Reviewed-By: <name and email of someone who approved/reviewed the patch>
Last-Update: 2022-12-22

--- acl2-8.5dfsg.orig/books/interface/infix/makefile
+++ acl2-8.5dfsg/books/interface/infix/makefile
@@ -32,8 +32,8 @@ sources = infix.lisp scribe-init.lisp la
 compile: ${sources}
 	rm -f workxxx
 	echo ':q' > workxxx
-	echo '(in-package "user")' >> workxxx
-	echo '(when (find-package "sloop") (use-package "sloop"))' >> workxxx
+	echo '(in-package "USER")' >> workxxx
+	echo '(when (find-package "SLOOP") (use-package "SLOOP"))' >> workxxx
 	echo '(compile-file "infix.lisp")' >> workxxx
 	echo '(load "infix")' >> workxxx
 	echo '(compile-file "scribe-init.lisp")' >> workxxx
@@ -49,8 +49,8 @@ tags:   ${sources}
 example: 
 	rm -f workxxx 
 	echo ':q' > workxxx
-	echo '(in-package "user")' >> workxxx
-	echo '(when (find-package "sloop") (use-package "sloop"))' >> workxxx
+	echo '(in-package "USER")' >> workxxx
+	echo '(when (find-package "SLOOP") (use-package "SLOOP"))' >> workxxx
 	echo '(load "infix")' >> workxxx
 	echo '(print-examples ${MODE})' >> workxxx
 	${LISP} < workxxx
@@ -63,8 +63,8 @@ example:
 events: #clean-doc
 	rm -f workxxx
 	echo ':q' > workxxx
-	echo '(in-package "user")' >> workxxx
-	echo '(when (find-package "sloop") (use-package "sloop"))' >> workxxx
+	echo '(in-package "USER")' >> workxxx
+	echo '(when (find-package "SLOOP") (use-package "SLOOP"))' >> workxxx
 	echo '(load "infix")' >> workxxx
 	echo '(infix-file "sample.lisp" :mode "${MODE}")' >> workxxx
 	${LISP} < workxxx
